/*     148021 : 이미지      */
.img__148021__ {max-width:100%}
.img__148021__ * {box-sizing:border-box}
.img__148021__ a {display:block;vertical-align:top}
.img__148021__ img {width:px;vertical-align:top}

/*     148030 : 공백      */
.solid_line__148030__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__148030__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148030__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148030__ {height:10px}
}

/*     148007 : 장문 텍스트      */
.textarea__148007__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__148007__ p {font-size:18px}
}

/*     155789 : 공백      */
.solid_line__155789__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__155789__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155789__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155789__ {height:10px}
}

/*     155796 : 배경설정      */
.block_option__155796__ {display:table;width:100%}
.block_option__155796__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__155796__ {}
}


@media (min-width:1024px){
	.row__155796__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     155797 : 이미지      */
.img__155797__ {max-width:100%}
.img__155797__ * {box-sizing:border-box}
.img__155797__ a {display:block;vertical-align:top}
.img__155797__ img {width: px;vertical-align:top}

